/*******************************************************************************
 * ZEAnimNotify_Effect generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZEAnimNotify_Effect extends AnimNotify_Scripted
    editinlinenew
    collapsecategories
    hidecategories(Object);

event Notify(Actor Owner, AnimNodeSequence AnimSeqInstigator)
{
    // End:0x1A
    if(Pawn(Owner) == none)
    {
        return;
    }
    //return;    
}
